﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

@font-face {
    font-family: 'VideoFlow1-3';
    src: url(../fonts/VideoFlow1-3.eot);
    src: url(../fonts/VideoFlow1-3.eot?#iefix) format('embedded-opentype'),url(../fonts/VideoFlow1-3.woff) format('woff'),url(../fonts/VideoFlow1-3.ttf) format('truetype'),url(../fonts/VideoFlow1-3.svg#VideoFlow1-3) format('svg');
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
    font-family: 'VideoFlow1-3';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.icon-star:before, .icon-settings:before, .icon-SD:before, .icon-righthalfstar_centered:before, .icon-righthalfstar:before, .icon-playrounded:before, .icon-playkeywords:before, .icon-playbig:before, .icon-play:before, .icon-paused:before, .icon-lefthalfstar_centered:before, .icon-lefthalfstar:before, .icon-HD:before, .icon-fullscreen:before, .icon-apps:before, .icon-FLV:before {
    font-family: 'VideoFlow1-3';
    speak: none;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.icon-star:before {
    content: "\e000";
}

.icon-settings:before {
    content: "\e001";
}

.icon-SD:before {
    content: "\e002";
}

.icon-righthalfstar_centered:before {
    content: "\e003";
}

.icon-righthalfstar:before {
    content: "\e004";
}

.icon-playrounded:before {
    content: "\e005";
}

.icon-playkeywords:before {
    content: "\e006";
}

.icon-playbig:before {
    content: "\e007";
}

.icon-play:before {
    content: "\e008";
}

.icon-paused:before {
    content: "\e009";
}

.icon-lefthalfstar_centered:before {
    content: "\e00a";
}

.icon-lefthalfstar:before {
    content: "\e00b";
}

.icon-HD:before {
    content: "\e00c";
}

.icon-fullscreen:before {
    content: "\e00d";
}

.icon-apps:before {
    content: "\e00f";
}

.icon-FLV:before {
    content: "\e010";
}

body {
    margin: 10px 0px;
    color: #777777;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 300;
}

.content {
    width: 940px;
    margin: 30px auto 0px;
}

.header::after {
    content: "";
    display: table;
    clear: both;
    margin-bottom: 30px;
}

.header .left > * {
    float: left;
}

.header .right > * {
    float: right;
}

.header .left > h1 {
    margin-top: 0px;
    margin-left: 20px;
    font-weight: normal;
}

.header .right .btn-green, .player .screen .offer-banner .btn-green {
    background: #6EB02D;
    background: -moz-linear-gradient(top,#79c132 0%, #6eb02d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#79C132), color-stop(100%,#6EB02D));
    background: -webkit-linear-gradient(top,#79C132 0%,#6EB02D 100%);
    background: -o-linear-gradient(top,#79c132 0%,#6eb02d 100%);
    background: -ms-linear-gradient(top,#79c132 0%,#6eb02d 100%);
    background: linear-gradient(to bottom,#79C132 0%,#6EB02D 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79c132', endColorstr='#6eb02d',GradientType=0 );
    border: 1px solid #61A51F;
    border-radius: 0px;
    box-shadow: 0 0 0 1px #87CB4B inset;
    color: #FFF;
    font-size: 30px;
    padding: 10px 30px;
    font-weight: bold;
    text-transform: uppercase;
}

.header .right .btn-blue {
    color: #FFF;
    border: 1px solid #6DB3F2;
    background: #6DB3F2;
    background: -moz-linear-gradient(top, #6db3f2 0%, #1e69de 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6DB3F2), color-stop(100%,#1E69DE));
    background: -webkit-linear-gradient(top, #6DB3F2 0%,#1E69DE 100%);
    background: -o-linear-gradient(top, #6db3f2 0%,#1e69de 100%);
    background: -ms-linear-gradient(top, #6db3f2 0%,#1e69de 100%);
    background: linear-gradient(to bottom, #6DB3F2 0%,#1E69DE 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 );
    font-size: 30px;
    padding: 10px 30px;
    font-weight: bold;
    text-transform: uppercase;
}

.player .screen {
    background: #333333;
    width: 940px;
    height: 420px;
    position: relative;
}

    .player .screen a.btn-play {
        width: 158px;
        height: 158px;
        display: inline-block;
        position: absolute;
        left: 50%;
        margin-left: -79px;
        top: 50%;
        margin-top: -79px;
        background: transparent url(../images/play.png) no-repeat 50% 50%;
        cursor: pointer;
    }

    .player .screen .movie {
        background: #006600;
        opacity: 0;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        display: none;
        text-align: center;
        font-size: 24px;
    }

        .player .screen .movie p {
            margin-top: 100px;
        }

            .player .screen .movie p span {
                display: block;
                font-size: 32px;
                line-height: 48px;
                color: #FFFFFF;
                text-transform: uppercase;
            }

    .player .screen .offer-banner {
        width: 680px;
        height: 250px;
        position: absolute;
        left: 50%;
        margin-left: -340px;
        top: 50%;
        margin-top: -125px;
        border-radius: 8px;
        z-index: 10;
        background: #FFFFFF url(../images/popcorn.png) no-repeat 20px 20px;
        border: 1px solid #E3E3E3;
    }

        .player .screen .offer-banner p {
            font-size: 16px;
            margin-left: 200px;
            color: #000000;
        }

.player .controls {
    background: #F5F8F8;
    border: 1px solid #DADADA;
    height: 40px;
    position: relative;
    margin-bottom: 30px;
}

    .player .controls ul {
        margin: 0px;
        padding: 0px;
    }

        .player .controls ul li {
            border-left: 1px solid #DADADA;
            list-style-type: none;
            width: 3%;
            color: #000000;
            font-size: 20px;
            float: right;
            width: 20px;
            padding: 7px 10px;
            cursor: pointer;
        }

            .player .controls ul li:first-child {
                border-right: 1px solid #DADADA;
                border-left: none;
                float: left;
            }

            .player .controls ul li:nth-child(2) {
                width: 795px;
                border: none;
                float: left;
            }

    .player .controls .track {
        padding: 0px;
        height: 11px;
        background: #CCCCCC;
        margin-top: 8px;
        border-radius: 4px;
    }

        .player .controls .track .progress {
            height: 11px;
            background: #CC0000;
            opacity: 0.3;
            width: 40px;
            border-radius: 4px;
        }

        .player .controls .track .position {
            height: 11px;
            background: #C00;
            margin-top: -11px;
            border-radius: 4px;
            color: #C00;
            width: 0%;
            position: relative;
        }

            .player .controls .track .position .tracker {
                background: #FFF;
                width: 7px;
                height: 7px;
                border: 6px solid #000;
                border-radius: 11px;
                position: absolute;
                top: -4px;
                right: -15px;
            }

.format {
    background: #F5F8F8;
    border: 1px solid #DADADA;
    height: 85px;
}

    .format ul {
        margin: 0px;
        color: #000000;
    }

        .format ul li {
            float: left;
            list-style-type: none;
            font-size: 2em;
            font-weight: bold;
            margin-top: 5px;
            position: relative;
            width: 12%;
        }

            .format ul li:first-child {
                width: 40%;
                margin: 25px 0;
            }

            .format ul li a {
                text-decoration: none;
                color: #000000;
                font-size: 56px;
            }

.footer {
    text-align: center;
    margin-top: 20px;
}

    .footer a {
        color: #777777;
        text-decoration: none;
    }

    .footer .reviews {
        text-align: left;
        width: 60%;
    }

        .footer .reviews .title {
            color: #000;
            font-size: 24px;
            font-weight: bold;
        }

        .footer .reviews .members {
            color: #000;
            font-size: 16px;
            line-height: 42px;
            font-weight: bold;
            float: right;
        }

        .footer .reviews .comments .member {
            font-weight: bold;
        }

            .footer .reviews .comments .member span {
                font-weight: normal;
                font-style: italic;
                display: block;
            }

        .footer .reviews .comments .post {
            color: #000;
            font-size: 16px;
        }

hr {
    border-color: transparent;
    border-top: 1px solid #bbb;
}

.footer .description {
    float: right;
    width: 37%;
    text-align: left;
    color: #000;
}

    .footer .description .title {
        font-size: 24px;
    }

    .footer .description .date {
        font-size: 14px;
        line-height: 40px;
        display: block;
    }

    .footer .description .rate i {
        color: gold;
        font-size: 16px;
    }


.black {
    background-color: #000;
}

.heading {
    background-color: #474747;
    color: #FFF;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    margin-left: -15px;
    margin-right: -15px;
    height: 30px;
}

    .heading h2 {
        margin: 0px 0px 0px 30px;
        float: left;
    }

    .heading .rating {
        float: right;
        margin-right: 30px;
    }

        .heading .rating i.fa-star {
            color: gold;
        }

.ribbon-tip {
    position: absolute;
    right: 0;
    bottom: -20px;
    border-color: #696969 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    width: 0;
    height: 0;
    border-style: solid;
}

    .ribbon-tip.left {
        border-width: 20px 15px 0 0;
    }

    .ribbon-tip.right {
        left: 0;
        border-width: 20px 0 0 15px;
    }

.black .controls {
    margin-bottom: 0px;
}

.black .format {
    border-radius: 0px 0px 20px 20px;
    height: 115px;
}

    .black .format .secure {
        text-align: center;
        clear: both;
        color: #000;
    }

        .black .format .secure .fa-lock {
            color: gold;
            text-shadow: 1px 1px 1px #000;
            font-size: 16px;
        }

.darkgray {
    background: #212121;
}

    .darkgray .top-line {
        width: 100%;
        height: 20px;
        background: #45484D;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #45484d 0%, #000000 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484D), color-stop(100%,#000));
        background: -webkit-linear-gradient(top, #45484D 0%,#000 100%);
        background: -o-linear-gradient(top, #45484d 0%,#000000 100%);
        background: -ms-linear-gradient(top, #45484d 0%,#000000 100%);
        background: linear-gradient(to bottom, #45484D 0%,#000 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
    }

body.darkgray {
    margin-top: 0px;
}

.darkgray .heading {
    margin-left: 0px;
    margin-right: 0px;
    background: #313131;
}

.darkgray .player .screen .movie {
    display: block;
    opacity: 0.1;
}

.darkgray .player .screen .btn-play {
    z-index: 1;
    background: transparent url(../images/play3.png) no-repeat 50% 50%;
}

.darkgray .controls {
    margin-bottom: 15px;
}

.darkgray .format {
    border-radius: 8px;
    background: #fff;
}

    .darkgray .format ul {
        color: #777;
    }

        .darkgray .format ul li {
            font-size: 20px;
            width: auto;
            margin-right: 10px;
        }

.darkgray .fa-lock {
    color: gold;
    text-shadow: 1px 1px 1px #000;
    font-size: 16px;
}

.darkgray .btn-blue, .darkgray .player .screen .offer-banner .btn-green {
    border-radius: 8px;
}

body.stripped, body.stripped2 {
    background: url(../images/bg4.jpg);
    margin-top: 0px;
}

.stripped .top-line {
    width: 100%;
    height: 20px;
    background: #45484D;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #45484d 0%, #000000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484D), color-stop(100%,#000));
    background: -webkit-linear-gradient(top, #45484D 0%,#000 100%);
    background: -o-linear-gradient(top, #45484d 0%,#000000 100%);
    background: -ms-linear-gradient(top, #45484d 0%,#000000 100%);
    background: linear-gradient(to bottom, #45484D 0%,#000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.stripped .screen {
    border: 15px solid #474747;
    box-sizing: border-box;
}

.stripped .player .controls, .stripped2 .player .controls {
    color: #474747;
    background: #000;
    border: 1px solid #474747;
    height: 40px;
    position: relative;
    margin-bottom: 30px;
}

    .stripped .player .controls ul li, .stripped2 .player .controls ul li {
        color: #cecece;
    }

        .stripped .player .controls ul li:first-child, .stripped .player .controls ul li,
        .stripped2 .player .controls ul li:first-child, .stripped2 .player .controls ul li {
            border-color: #474747;
        }

.stripped .player .screen .movie {
    background-color: #000;
}

    .stripped .player .screen .movie img {
        max-width: 100%;
        width: 100%;
        margin-top: 20px;
    }

.stripped .movie-popup {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 18px;
    background: url(../images/bg4.jpg);
    width: 400px;
    text-align: center;
    margin-left: -200px;
    margin-top: -80px;
}

    .stripped .movie-popup .title {
        padding: 15px 0px;
        background-color: rgba(200, 200, 200, 0.2);
        color: #FFF;
        font-weight: 500;
    }

    .stripped .movie-popup .btn-popup {
        width: 267px;
        height: 49px;
        display: block;
        margin: 20px auto;
        background: url(../images/btn_popup.jpg);
        text-align: left;
        text-indent: 10px;
        color: #FFF;
        text-decoration: none;
        line-height: 47px;
    }

.stripped .player .screen .offer-banner {
    width: 439px;
    height: 241px;
    margin-left: -219px;
    background-image: none;
    box-shadow: 2px 2px 2px #333;
    margin-top: 0px;
    background: url(../images/popup-bg4.gif);
    padding: 26px 6px 26px 8px;
    box-sizing: border-box;
}

    .stripped .player .screen .offer-banner h2 {
        margin: 0px;
    }

    .stripped .player .screen .offer-banner h2, .stripped .player .screen .offer-banner div {
        padding: 15px;
        font-size: 16px;
    }

        .stripped .player .screen .offer-banner div.dl-area {
            background-color: #ccc;
            height: 36px;
            line-height: 36px;
        }

            .stripped .player .screen .offer-banner div.dl-area a {
                color: #333;
                margin-left: 15px;
            }

.overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    background: rgba(0, 0, 0, 0.5);
}

.stripped2 .content {
    width: 100%;
    margin: 0px auto;
}

    .stripped2 .content .player {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .stripped2 .content .screen {
        width: 100%;
        height: auto;
    }

        .stripped2 .content .screen .movie {
            position: relative;
            display: block;
        }

.stripped2 .player .controls {
    margin-bottom: 0px;
}

.stripped2 .player .heading {
    margin-left: 0px;
    margin-right: 0px;
}
